sfcode An Online Competing and Development Environment

Functions | Variables
dir_tree.php File Reference

## Functions
| dirToArray ($dir)

## Variables
| $postData = file_get_contents("php://input")
| $uname = $postData['username']
| $Dir = "../users/" . $uname

## Detailed Description

This script returns the directory tree of a user's workspace, given the username. It returns a nested array in JSON form, after using the recursive function called dirToArray().